<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\ExportAdapter;

class ExpSperrzeit extends \Exportadapter
{
  public function __construct()
  {
    parent::__construct(true);
    $this->export = new \Kufer\Web\Classes\Export\ExportSperrzeit(true);
  }
}